namespace TaskTrayTrac
{
    partial class FormTracTaskTray
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing )
        {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager( typeof( FormTracTaskTray ) );
            this.TaskTray = new System.Windows.Forms.NotifyIcon( this.components );
            this.TaskTrayMenu = new System.Windows.Forms.ContextMenuStrip( this.components );
            this.TaskTrayMenu_ConnectSite = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.TaskTrayMenu_ViewTicket = new System.Windows.Forms.ToolStripMenuItem();
            this.TaskTrayMenu_CreateTicket = new System.Windows.Forms.ToolStripMenuItem();
            this.TaskTrayMenu_MoveTrac = new System.Windows.Forms.ToolStripMenuItem();
            this.TaskTrayMenu_MoveTop = new System.Windows.Forms.ToolStripMenuItem();
            this.TaskTrayMenu_MoveTimeline = new System.Windows.Forms.ToolStripMenuItem();
            this.TaskTrayMenu_MoveRoadmap = new System.Windows.Forms.ToolStripMenuItem();
            this.TaskTrayMenu_MoveBrowser = new System.Windows.Forms.ToolStripMenuItem();
            this.TaskTrayMenu_MoveCalendar = new System.Windows.Forms.ToolStripMenuItem();
            this.TaskTrayMenu_MoveGantt = new System.Windows.Forms.ToolStripMenuItem();
            this.TaskTrayMenu_MoveAdmin = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.TaskTrayMenu_ChangeServer = new System.Windows.Forms.ToolStripMenuItem();
            this.TaskTrayMenu_Edit = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.TaskTrayMenu_Close = new System.Windows.Forms.ToolStripMenuItem();
            this.timerTicketUpdate = new System.Windows.Forms.Timer( this.components );
            this.TaskTrayMenu_UpdateTicket = new System.Windows.Forms.ToolStripMenuItem();
            this.TaskTrayMenu.SuspendLayout();
            this.SuspendLayout();
            // 
            // TaskTray
            // 
            this.TaskTray.ContextMenuStrip = this.TaskTrayMenu;
            this.TaskTray.Icon = ((System.Drawing.Icon)(resources.GetObject( "TaskTray.Icon" )));
            this.TaskTray.Text = "TaskTrayTrac";
            this.TaskTray.Visible = true;
            this.TaskTray.DoubleClick += new System.EventHandler( this.TaskTray_DoubleClick );
            // 
            // TaskTrayMenu
            // 
            this.TaskTrayMenu.Items.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.TaskTrayMenu_ConnectSite,
            this.toolStripSeparator3,
            this.TaskTrayMenu_ViewTicket,
            this.TaskTrayMenu_UpdateTicket,
            this.TaskTrayMenu_CreateTicket,
            this.TaskTrayMenu_MoveTrac,
            this.toolStripSeparator1,
            this.TaskTrayMenu_ChangeServer,
            this.TaskTrayMenu_Edit,
            this.toolStripSeparator2,
            this.TaskTrayMenu_Close} );
            this.TaskTrayMenu.Name = "TaskTrayMenu";
            this.TaskTrayMenu.ShowImageMargin = false;
            this.TaskTrayMenu.Size = new System.Drawing.Size( 175, 220 );
            this.TaskTrayMenu.Opening += new System.ComponentModel.CancelEventHandler( this.TaskTrayMenu_Opening );
            // 
            // TaskTrayMenu_ConnectSite
            // 
            this.TaskTrayMenu_ConnectSite.Enabled = false;
            this.TaskTrayMenu_ConnectSite.Name = "TaskTrayMenu_ConnectSite";
            this.TaskTrayMenu_ConnectSite.Size = new System.Drawing.Size( 174, 22 );
            this.TaskTrayMenu_ConnectSite.Text = "接続先：";
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size( 171, 6 );
            // 
            // TaskTrayMenu_ViewTicket
            // 
            this.TaskTrayMenu_ViewTicket.Name = "TaskTrayMenu_ViewTicket";
            this.TaskTrayMenu_ViewTicket.Size = new System.Drawing.Size( 174, 22 );
            this.TaskTrayMenu_ViewTicket.Text = "チケット一覧の表示(&V) ...";
            this.TaskTrayMenu_ViewTicket.Click += new System.EventHandler( this.TaskTrayMenu_ViewTicket_Click );
            // 
            // TaskTrayMenu_CreateTicket
            // 
            this.TaskTrayMenu_CreateTicket.Name = "TaskTrayMenu_CreateTicket";
            this.TaskTrayMenu_CreateTicket.Size = new System.Drawing.Size( 174, 22 );
            this.TaskTrayMenu_CreateTicket.Text = "チケットの作成(&T) ...";
            this.TaskTrayMenu_CreateTicket.Click += new System.EventHandler( this.TaskTrayMenu_CreateTicket_Click );
            // 
            // TaskTrayMenu_MoveTrac
            // 
            this.TaskTrayMenu_MoveTrac.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.TaskTrayMenu_MoveTop,
            this.TaskTrayMenu_MoveTimeline,
            this.TaskTrayMenu_MoveRoadmap,
            this.TaskTrayMenu_MoveBrowser,
            this.TaskTrayMenu_MoveCalendar,
            this.TaskTrayMenu_MoveGantt,
            this.TaskTrayMenu_MoveAdmin} );
            this.TaskTrayMenu_MoveTrac.Name = "TaskTrayMenu_MoveTrac";
            this.TaskTrayMenu_MoveTrac.Size = new System.Drawing.Size( 174, 22 );
            this.TaskTrayMenu_MoveTrac.Text = "Trac へ接続";
            // 
            // TaskTrayMenu_MoveTop
            // 
            this.TaskTrayMenu_MoveTop.Name = "TaskTrayMenu_MoveTop";
            this.TaskTrayMenu_MoveTop.Size = new System.Drawing.Size( 168, 22 );
            this.TaskTrayMenu_MoveTop.Text = "トップページ ...";
            this.TaskTrayMenu_MoveTop.Click += new System.EventHandler( this.TaskTrayMenu_MoveTop_Click );
            // 
            // TaskTrayMenu_MoveTimeline
            // 
            this.TaskTrayMenu_MoveTimeline.Name = "TaskTrayMenu_MoveTimeline";
            this.TaskTrayMenu_MoveTimeline.Size = new System.Drawing.Size( 168, 22 );
            this.TaskTrayMenu_MoveTimeline.Text = "タイムライン ...";
            this.TaskTrayMenu_MoveTimeline.Click += new System.EventHandler( this.TaskTrayMenu_MoveTimeline_Click );
            // 
            // TaskTrayMenu_MoveRoadmap
            // 
            this.TaskTrayMenu_MoveRoadmap.Name = "TaskTrayMenu_MoveRoadmap";
            this.TaskTrayMenu_MoveRoadmap.Size = new System.Drawing.Size( 168, 22 );
            this.TaskTrayMenu_MoveRoadmap.Text = "ロードマップ ...";
            this.TaskTrayMenu_MoveRoadmap.Click += new System.EventHandler( this.TaskTrayMenu_MoveRoadmap_Click );
            // 
            // TaskTrayMenu_MoveBrowser
            // 
            this.TaskTrayMenu_MoveBrowser.Name = "TaskTrayMenu_MoveBrowser";
            this.TaskTrayMenu_MoveBrowser.Size = new System.Drawing.Size( 168, 22 );
            this.TaskTrayMenu_MoveBrowser.Text = "リポジトリブラウザ ...";
            this.TaskTrayMenu_MoveBrowser.Click += new System.EventHandler( this.TaskTrayMenu_MoveBrowser_Click );
            // 
            // TaskTrayMenu_MoveCalendar
            // 
            this.TaskTrayMenu_MoveCalendar.Name = "TaskTrayMenu_MoveCalendar";
            this.TaskTrayMenu_MoveCalendar.Size = new System.Drawing.Size( 168, 22 );
            this.TaskTrayMenu_MoveCalendar.Text = "カレンダー ...";
            this.TaskTrayMenu_MoveCalendar.Click += new System.EventHandler( this.TaskTrayMenu_MoveCalendar_Click );
            // 
            // TaskTrayMenu_MoveGantt
            // 
            this.TaskTrayMenu_MoveGantt.Name = "TaskTrayMenu_MoveGantt";
            this.TaskTrayMenu_MoveGantt.Size = new System.Drawing.Size( 168, 22 );
            this.TaskTrayMenu_MoveGantt.Text = "ガントチャート ...";
            this.TaskTrayMenu_MoveGantt.Click += new System.EventHandler( this.TaskTrayMenu_MoveGantt_Click );
            // 
            // TaskTrayMenu_MoveAdmin
            // 
            this.TaskTrayMenu_MoveAdmin.Name = "TaskTrayMenu_MoveAdmin";
            this.TaskTrayMenu_MoveAdmin.Size = new System.Drawing.Size( 168, 22 );
            this.TaskTrayMenu_MoveAdmin.Text = "管理 ...";
            this.TaskTrayMenu_MoveAdmin.Click += new System.EventHandler( this.TaskTrayMenu_MoveAdmin_Click );
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size( 171, 6 );
            // 
            // TaskTrayMenu_ChangeServer
            // 
            this.TaskTrayMenu_ChangeServer.Name = "TaskTrayMenu_ChangeServer";
            this.TaskTrayMenu_ChangeServer.Size = new System.Drawing.Size( 174, 22 );
            this.TaskTrayMenu_ChangeServer.Text = "接続先の変更";
            // 
            // TaskTrayMenu_Edit
            // 
            this.TaskTrayMenu_Edit.Name = "TaskTrayMenu_Edit";
            this.TaskTrayMenu_Edit.Size = new System.Drawing.Size( 174, 22 );
            this.TaskTrayMenu_Edit.Text = "設定(&E) ...";
            this.TaskTrayMenu_Edit.Click += new System.EventHandler( this.TaskTrayMenu_Edit_Click );
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size( 171, 6 );
            // 
            // TaskTrayMenu_Close
            // 
            this.TaskTrayMenu_Close.Name = "TaskTrayMenu_Close";
            this.TaskTrayMenu_Close.Size = new System.Drawing.Size( 174, 22 );
            this.TaskTrayMenu_Close.Text = "終了(&X)";
            this.TaskTrayMenu_Close.Click += new System.EventHandler( this.TaskTrayMenu_Close_Click );
            // 
            // timerTicketUpdate
            // 
            this.timerTicketUpdate.Interval = 3000;
            // 
            // TaskTrayMenu_UpdateTicket
            // 
            this.TaskTrayMenu_UpdateTicket.Name = "TaskTrayMenu_UpdateTicket";
            this.TaskTrayMenu_UpdateTicket.Size = new System.Drawing.Size( 174, 22 );
            this.TaskTrayMenu_UpdateTicket.Text = "チケットの更新(&U)";
            this.TaskTrayMenu_UpdateTicket.Click += new System.EventHandler( this.TaskTrayMenu_UpdateTicket_Click );
            // 
            // FormTracTaskTray
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size( 292, 266 );
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FormTracTaskTray";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "TaskTrayTrac";
            this.Load += new System.EventHandler( this.Form1_Load );
            this.TaskTrayMenu.ResumeLayout( false );
            this.ResumeLayout( false );

        }

        #endregion

        private System.Windows.Forms.NotifyIcon TaskTray;
        private System.Windows.Forms.ContextMenuStrip TaskTrayMenu;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_CreateTicket;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_Edit;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_Close;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_ViewTicket;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_ChangeServer;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_MoveTrac;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_MoveTimeline;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_MoveRoadmap;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_MoveBrowser;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_MoveCalendar;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_MoveGantt;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_MoveAdmin;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_MoveTop;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_ConnectSite;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.Timer timerTicketUpdate;
        private System.Windows.Forms.ToolStripMenuItem TaskTrayMenu_UpdateTicket;
    }
}

